body {margin: 0px 0px 0px 0px;}

td {
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	font-weight: normal;
	line-height:16px;
	color:#252525;
}

#wrapper {position:relative; margin:0; text-align:center;}

#mainPage {position:relative; width:948px; margin:0 auto; padding:0px 26px 0px 26px; background-image:url('ds.png');background-repeat:repeat-y;}
#mainContent {position:relative; z-index:2; width:948px; background-color: #ffffff;}

#mainFooter {position:relative; z-index:2;width:1000px; margin:0 auto; background: url(ds-bottom.png) no-repeat;}


a.body:link {color: #252525; text-decoration: none}
a.body:visited {color: #252525; text-decoration: none}
a.body:active {color: #252525; text-decoration: none}
a.body:hover {color: #006cb6; text-decoration: underline}



.main {
font-family:arial,helvetica,sans-serif;
font-size:14px;
font-weight: normal;
line-height:18px;
color:#252525;
}

a.main:link {color: #252525; text-decoration: underline}
a.main:visited {color: #252525; text-decoration: none}
a.main:active {color: #252525; text-decoration: none}
a.main:hover {color: #006cb6; text-decoration: underline}


.mainsm {
font-family:arial,helvetica,sans-serif;
font-size:11px;
font-weight: normal;
line-height:18px;
color:#252525;
}

.titles {
font-family:arial,helvetica,sans-serif;
font-size:16px;
font-weight: normal;
line-height:18px;
color:#252525;
letter-spacing:1px;
}

.properties {
font-family:arial,helvetica,sans-serif;
font-size:12px;
font-weight: normal;
line-height:18px;
color:#252525;
}


.footer {
font-family:arial,helvetica,sans-serif;
font-size:12px;
font-weight:normal;
color:#ffffff;
letter-spacing:1px;
}

p.footer {text-align: center;}

a.footer:link {color: #ffffff; text-decoration: none}
a.footer:visited {color: #000000; text-decoration: none}
a.footer:active {color: #ffffff; text-decoration: none}
a.footer:hover {color: #000000; text-decoration: underline}



.is {font:9px Arial,helvetica,sans-serif; color: #ffffff;}

a.is:link {color: #acacac; text-decoration: none}
a.is:visited {color: #acacac; text-decoration: none}
a.is:active {color: #acacac; text-decoration: none}
a.is:hover {color: #acacac; text-decoration: underline}